@import url(//fonts.googleapis.com/css?family=Montserrat:400,700|Roboto+Slab:400,300,700|Rokkitt:400,700);

body {
	font-family: 'Montserrat', "Helvetica Neue", Helvetica, Arial, sans-serif /*{body-font-family}*/;
	font-size: 14px /*{body-font-size}*/;
	color: #333333 /*{body-font-colour}*/;
	background-image:none /*{body-background-image}*/;
	background-color: #f3f3f3 /*{body-background-colour}*/;
	font-weight: 400;
}

a {
	color: #428bca /*{link-text-colour}*/;
}
a:hover,
a:focus {
	color: #2a6496 /*{link-text-hover-colour}*/;
	text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-family: 'Montserrat', "Helvetica Neue", Helvetica, Arial, sans-serif /*{headers-font-family}*/;
	color: #333 /*{headers-colour}*/;
	font-weight: 700;
}

.carousel-caption h3,.carousel-caption .h3,.carousel-caption p {
	color: white /*{carousel-text-colour}*/;
}



h1,
.h1 {
	font-size: 36px /*{header-1-font-size}*/;
}
h2,
.h2 {
	font-size: 30px /*{header-2-font-size}*/;
}
h3,
.h3 {
	font-size: 24px /*{header-3-font-size}*/;
}
h4,
.h4 {
	font-size: 18px /*{header-4-font-size}*/;
}
h5,
.h5 {
	font-size: 14px /*{header-5-font-size}*/;
}

.logo {
	max-width:100%;
}

@media (min-width: 1200px) {
	a,
	.btn {
		-o-transition: color .3s, background .3s, border-color .3s;
		-ms-transition: color .3s, background .3s, border-color .3s;
		-moz-transition: color .3s, background .3s, border-color .3s;
		-webkit-transition: color .3s, background .3s, border-color .3s;
		transition: color .3s, background .3s, border-color .3s;
	}
}

hr {
	border-color: #000;
}

/* Carousel */
.carousel-caption {
	width: 30%;
	left: 5%;
    text-align: left;
    top: 38%;
	text-shadow: none;
}

.carousel-control.left,
.carousel-control.right {
	background: none;
	opacity: 0;
	filter: alpha(opacity=40);
	-o-transition: opacity .3s ease-in-out;
	-ms-transition: opacity .3s ease-in-out;
	-moz-transition: opacity .3s ease-in-out;
	-webkit-transition: opacity .3s ease-in-out;
	transition: opacity .3s ease-in-out;
}

.carousel-control.left:hover,
.carousel-control.right:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}

.carousel-control .fa {
	color: #bf202f;
	font-size: 30px;
}

.left.carousel-control .fa {
    left: 10px;
    right: inherit;
}

.right.carousel-control .fa {
    right: 10px;
    left: inherit;
}

.carousel-caption p {
	color: #000;
	font-size: 16px;
	font-weight: 700;
}

.carousel-caption .btn {
	margin-top: 10px;
	border-radius: 0;
}

#n_home .carousel-indicators {
    bottom: 0px;
    margin-bottom: 0;
    right: 0;
    left: initial;
    width: 20%;
}

.carousel-indicators li {
	border-color: #000;
}

.carousel-indicators .active {
	background: #000;
}

@media(max-width:1199px) {
	.carousel-caption {
		top: 30%;
	}

	.carousel-caption p {
		font-size: 14px;
	}

	.carousel-indicators {
		z-index: 100;
	}
}

@media(max-width:991px) {
	.carousel-caption {
		top: 20%;
	}

	.carousel-caption p {
		color: #000;
		font-size: 12px;
		height: 105px;
		overflow: hidden;
	}

	.carousel-caption .btn {
		margin-top: 0px;
	}

	.carousel-indicators {
		z-index: 100;
	}
}

@media(max-width:991px) {
	.carousel-caption {
		display: none;
	}
}

/* Top Links */
.wrapper-top-links {
	background: #333333;
	color: #ebebeb;
	font-size: 11px;
}

.header-top-links {
	margin: 10px 0;
}

.header-top-links > li:first-child:before {
	display: none;
}

.header-top-links > li:before {
	content: '|';
	padding-right: 16px;
    padding-left: 6px;
}

.header-top-links > li > a {
	font-size: 11px;
	color: #ebebeb;
}

.header-top-links > li > a:hover,
.header-top-links > li > a:focus {
	color: #8b8b8b;
}

.header-top-links > li.top-fb-like-btn:before {
	content: '';
	padding-right: 0;
}

/* Header */
.wrapper-logo > a > img {
	width: 100%;
	padding: 10px;
	margin-top: 14px;
	max-width: 400px
}

.header_tagline {
	font-size: 16px;
	color: #000;
	font-family: 'Roboto Slab', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 700;
	margin-top: 34px;
}

.header_tagline:before,
.header_tagline:after {
	content: '';
    display: block;
    border-top: solid 1px #333333;
    margin: 0 74px;
    padding-top: 10px;
}

.header_tagline:after {
	border-top: 0;
    border-bottom: solid 2px #999;
    padding-bottom: 8px;
    padding-top: 0;
    margin-bottom: 14px;
}

.header-cta {
	font-size: 16px;
}

.wrapper-header {
	background: #fff;
	margin-bottom: 22px;
}

.header-search {
    margin-top: 16px;
}

#header-cart-button {
    margin-top: 10px;
}

.header-search .input-group .form-control {
	border-radius: 0;
	-webkit-box-shadow: none;
    box-shadow: none;
	font-size: 15px;
	color: #333;
}

.header-search .input-group-btn:last-child > .btn,
.header-search .input-group-btn:last-child > .btn-group {
	background: #333;
    border-color: #333;
    font-size: 12px;
    margin-left: 0;
    border-radius: 0;
    padding: 7px 15px 8px 15px;
}

.header-search .input-group-btn:last-child > .btn:hover,
.header-search .input-group-btn:last-child > .btn-group:hover,
.header-search .input-group-btn:last-child > .btn:focus,
.header-search .input-group-btn:last-child > .btn-group:focus,
#header-cart-button.btn-group > .btn.btn-view-cart:hover,
#header-cart-button.btn-group > .btn.btn-view-cart:focus {
	background: #000;
	border-color: #000;
}

.wrapper-header ::-webkit-input-placeholder {
   color: #333;
}

.wrapper-header :-moz-placeholder { /* Firefox 18- */
   color: #333;
}

.wrapper-header ::-moz-placeholder {  /* Firefox 19+ */
   color: #333;
}

.wrapper-header :-ms-input-placeholder {
   color: #333;
}

#header-cart-button.btn-group > .btn {
	border-radius: 0;
	font-size: 12px;
}

#header-cart-button.btn-group > .btn.btn-view-cart {
	background: #333;
	border-color: #333;
	margin-right: 2px;
}

.wrapper-header .navbar-default {
	border: 0;
	background: none;
    min-height: inherit;
	margin-top: 16px;
	margin-bottom: 16px;
}

.wrapper-header .navbar-default .navbar-collapse {
	padding: 0 10px;
}

.wrapper-header .navbar-default .navbar-nav > li > a {
	font-size: 11px;
	color: #bf202f;
	padding: 0px 5px;
	float: left;
}

.wrapper-header .navbar-default .navbar-nav > li:first-child > a {
	padding-left: 0px;
}

.wrapper-header .navbar-default .navbar-nav > li > a:hover,
.wrapper-header .navbar-default .navbar-nav > li > a:focus {
	color: #931924;
}

.wrapper-header .navbar-default .navbar-nav > li:before {
	content: '|';
	color: #333;
	float: left;
}

.wrapper-header .navbar-default .navbar-nav > li:first-child:before {
	display: none;
}

@media (max-width: 1199px) {
	.header_tagline {
		margin-bottom: 10px;
	}

	.header_tagline,
	.header-cta {
		font-size: 14px;
	}

	.header_tagline:before,
	.header_tagline:after {
		margin: 0 56px;
	}

	.wrapper-header .navbar-default .navbar-collapse {
		padding: 0;
	}

	.wrapper-header .navbar-default .navbar-nav > li > a {
		padding: 0px 7px;
	}
}

@media (max-width: 991px) {
	.wrapper-logo > a > img {
		margin-top: 25px;
	}

	.header_tagline {
		font-size: 11px;
		margin-bottom: 10px
	}

	.header_tagline:before,
	.header_tagline:after {
		margin: 0 38px;
	}

	.header-cta {
		font-size: 12px;
	}

	.wrapper-header .navbar-default {
		margin-top: 5px;
		margin-bottom: 3px;
	}

	.wrapper-header .navbar-default .navbar-nav > li > a {
		font-size: 9px;
    	padding: 0px 3px;
	}

	.wrapper-header .navbar-default .navbar-nav > li:first-child > a {
		padding-left: 0;
	}

	.wrapper-header .navbar-default .navbar-collapse {
		padding: 0;
	}
}

@media(max-width: 767px) {
	.wrapper-logo > a > img {
		margin-top: 10px;
	}

	.header_tagline {
		margin-top: 10px;
		font-size: 12px;
	}

	.header_tagline:before, .header_tagline:after {
		margin: 0 65px;
	}

	.header-cta {
		margin-bottom: 10px;
	}

	.header-search {
		margin-top: 0;
	}

	.wrapper-main-nav {
		margin: 10px 0 0;
		background: #333;
	}

	.wrapper-header .navbar-default {
		margin-bottom: 0;
	}

	.wrapper-main-nav .navigation-list li a {
		color: #fff;
	}

	.wrapper-header .navbar-default .navbar-nav {
		margin: 10px -15px;
	}

	.wrapper-header .navbar-default .navbar-nav > li {
		padding: 0 15px;
	}

	.wrapper-header .navbar-default .navbar-nav > li:before {
		display: none;
	}

	.wrapper-header .navbar-default .navbar-nav > li > a {
		float: none;
		text-align: left;
		padding: 3px 15px;
		color: #fff;
		font-size: 12px;
	}
	.wrapper-header .navbar-default .navbar-nav > li:first-child > a  {
		padding: 3px 15px;
	}

	.category-mob-menu {
		border: solid 1px #666;
	}

	.mob-cat-title {
		background: #666;
		color: #fff;
		font-family: 'Roboto Slab', "Helvetica Neue", Helvetica, Arial, sans-serif;
		text-transform: uppercase;
		font-size: 16px;
		font-weight: 700;
		-webkit-font-smoothing: antialiased;
		text-align: center;
		padding: 10px;
		margin-bottom: 0;
	}

	#mob-menu {
		list-style:none;
		margin: 0 0;
		overflow: hidden;
    	overflow-y: scroll;
    	max-height: 300px;
		display: none;
	}

	#mob-menu.navbar-nav > li > a:hover {
		background: none;
		color: #231f20;
	}

	#mob-menu.navbar-nav > li > a {
		padding: 9px 13px;
		font-size: 15px;
    	font-weight: 400;
		color: #231f20;
	}

	#mob-menu ul {
	  list-style: none;
	}

	#mob-menu > li {
		display: block;
		text-align: left;
		margin: 0;
	}

	#mob-menu > li > a:focus {
		background: none;
	}

	#mob-menu .collapse-menu{
		padding: 0;
	}

	#mob-menu .collapse-menu li a{
		padding: 9px 13px 9px 30px;
		display: block;
		border-top: solid 1px #fff;
		color: #231f20;
	}

	#mob-menu .dropdown-menu-horizontal{
		padding: 0;
		border-top: none;
		box-shadow: none;
	}

	#mob-menu .dropdown-menu-horizontal li a{
		padding: 9px 0;
		display: inline-block;
		color: #231f20;
		font-size: 13px;
	}

	#mob-menu .mob-drop.active:after,
	#mob-menu .subcat.active > a:after {
		content: "\f068";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #231f20;
		width: 10px;
	}

	#mob-menu .subcat.active > a:after {
		color: #fff;
	}

	#mob-menu .mob-drop:after,
	#mob-menu .subcat a:after {
		content: "\f067";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #231f20;
	}

	#mob-menu .subcat a:after {
		color: #231f20;
	}

	#mob-menu .collapse-menu li.open > a,
	#mob-menu .collapse-menu li.open > a:hover,
	#mob-menu .collapse-menu li.open > a:focus {
		color: #231f20;
		background: none;
	}

	#mob-menu .no-subcat a,
	#mob-menu .subcat > a {
	}

	#mob-menu .no-subcat a:after,
	#mob-menu .subcat-cat li > a:after {
		content: "\f105";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #231f20;
		width: 10px;
	}

	.subcat-cat {
		padding: 0;
		margin: 0;
	}

	#mob-menu .collapse-menu .subcat-cat li > a {
		padding: 8px 13px 8px 50px;
		background: none;
	}
}

/* Footer */
.wrapper-footer {
	background: #231f20;
	font-size: 11px;
	color: #fff;
	padding-top: 24px;
	padding-bottom: 40px;
	margin-bottom: -20px;
}

.wrapper-footer a {
	color: #fff;
}

.wrapper-footer a:hover,
.wrapper-footer a:focus {
	color: #bf202f;
}

.footer-links > li:before {
	content: '|';
	padding-right: 8px;
}

.footer-links > li:first-child:before {
	display: none;
}

@media (max-width: 767px) {
	.footer-links {
		text-align: center;
	}

	.footer-links > li {
		padding-left: 1px;
		padding-right: 4px;
	}

	.footer-links > li:before {
		padding-right: 4px;
	}

	.footer-links > li > a {
		font-size: 9px;
	}
}

/* Sidebar */
#left-sidebar .panel-default,
#right-sidebar .panel-default {
	border: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#left-sidebar .panel-default > .panel-heading,
#right-sidebar .panel-default > .panel-heading {
	border-radius: 0;
	background: #666666;
	border: 0;
}

#left-sidebar .panel-title,
#right-sidebar .panel-title {
	font-family: 'Roboto Slab', "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-size: 16px;
	color: #fff;
	font-weight: 700;
	-webkit-font-smoothing: antialiased;
}

#right-sidebar .panel-title a:hover {
	color: #000;
}

#left-sidebar .category-sidebar .panel-heading + .list-group .list-group-item:first-child {
	border: 0;
	font-size: 13px;
	padding: 8px 15px;
	border-radius: 0;
}

#left-sidebar .category-sidebar .panel-heading + .list-group .list-group-item:first-child:before,
#left-sidebar .dropdown-menu > li > a:before {
	content: "\f138";
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	margin-right: 5px;
	color: #bf202f;
}

#left-sidebar .list-group > li:hover > a,
#left-sidebar a.list-group-item:focus {
	background: #bf202f;
	color: #fff;
	border-radius: 0;
}

#left-sidebar .category-sidebar .panel-heading + .list-group li:hover > .list-group-item:first-child:before,
#left-sidebar .category-sidebar .panel-heading + .list-group .list-group-item:first-child:hover:before,
#left-sidebar .category-sidebar .panel-heading + .list-group .list-group-item:first-child:focus:before,
#left-sidebar .dropdown-menu > li > a:hover:before {
	color: #fff;
}

#left-sidebar .category-sidebar li > ul {
	border-color: #BF202F !important;
	box-shadow: 0px 0px 2px #666666 !important;
}

#left-sidebar .dropdown-hover:hover > .dropdown-menu {
	border-radius: 0;
	border-color: #f3f3f3;
	-webkit-box-shadow: none;
	box-shadow: none;
	padding: 0 0 20px ;
    margin-top: 7px;
}

#left-sidebar .dropdown-menu > li > a {
	padding: 8px 15px;
	font-size: 13px;
}

#left-sidebar .dropdown-menu > li > a:hover,
#left-sidebar .dropdown-menu > li > a:focus {
	background: #bf202f;
	color: #fff;
}

#right-sidebar #header-cart {
	margin-top: 0;
}

#right-sidebar .panel-heading {
	padding: 10px 13px;
}
#right-sidebar .panel-title {
	margin-top: 1px;
	font-size: 15px;
}

#right-sidebar .panel-title .fa {
	margin-left: 2px;
}

#right-sidebar .thumb_cart ul .right {
    width: 88px;
}

#right-sidebar .thumb_cart .right .float_right,
#right-sidebar .thumb_cart .btn {
	display: none;
}

#right-sidebar .payment-methods {
	padding: 0;
	margin: 0;
	list-style: none;
}

#right-sidebar .payment-methods li {
	padding: 0;
}

#right-sidebar .payment-methods .payment-icon-container {
	background: none;
}

#right-sidebar .thumb_cart ul .right a,
.thumbnail-box .title a {
	color: #000;
}

#right-sidebar .thumb_cart ul .right a:hover,
#right-sidebar .thumb_cart ul .right a:focus,
.thumbnail-box .title a:hover,
.thumbnail-box .title a:focus {
	color: #931924;
}

@media (max-width: 1199px) {
	#right-sidebar .thumb_cart ul .right {
		width: 130px;
	}

	#right-sidebar .payment-methods .payment-icon-container {
		padding: 10px 20px;
	}
}

@media (max-width: 991px) {
	#right-sidebar .panel-title {
		font-size: 14px;
	}

	#right-sidebar .thumb_cart ul .right {
		width: 80px;
	}

	#right-sidebar .payment-methods .payment-icon-container {
		padding: 10px 8px;
	}
}

/* Thumbnail Box */
.thumbnail-box .title a {
	font-size: 12px;
}

.thumbnail-box .price > span {
	font-size: 15px;
	fonr-weight: 700;
}

/* Home USP */
.home-usp {
	padding: 20px 0 5px;
    display: block;
}

.home-usp img {
	max-width: 100%;
}

.list-home-usp {
	margin: 0 -15px;
}

.list-home-usp > li {
	padding:  0 15px;
	text-align: center;
	width: 18%;
	vertical-align: top;
}

.list-home-usp > li:first-child {
	width: 28%;
	text-align: left;
}

@media (max-width: 767px) {
	.list-home-usp > li {
		width: 50%;
		margin-bottom: 20px;
	}

	.list-home-usp > li:first-child {
		width: 100%;
		text-align: center;
	}
}

/*  */
h2.heading-title, h2.testimonial-heading {
	font-size: 23px;
	text-transform: uppercase;
	font-family: 'Rokkitt', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 700;
	color: #000;
	margin-bottom: 30px;
}

h2.testimonial-heading {
	text-transform: none;
	margin-bottom: 25px;
}

/* Thumbnail */
.thumbnail {
	border-radius: 0;
	border-color: #ebebeb;
	padding: 8px;
	position: relative;
}

.thumbnail .caption {
	padding: 9px 0;
}

.thumbnail .caption h3 {
    font-size: 13px;
	font-weight: 400;
}

.thumbnail .caption h3 a {
    color: #000;
	height: 4.2em;
}

.thumbnail .caption h3 a:hover,
.thumbnail .caption h3 a:focus {
    color: #bf202f;
}

.caption .price {
    font-size: 18px;
}

.thumbnail .input_tiny {
	width: 29%;
    float: left;
    font-size: 11px;
    height: 34px;
    padding: 0 5px;
}

.thumbnail .addtocart.btn {
	width: 70%;
}

.thumbnail .btn {
	border-radius: 0;
	border-color: #ebebeb;
}

.thumbnail .product-wishlist {
	margin-top: 5px;
}

.thumbnail .wishlist_toggle {
	width: 70%;
	background: #333;
	font-size: 12px;
	padding-left: 0;
    padding-right: 0;
    text-align: center;
	color: #fff;
	border-color: #ebebeb;
}

.thumbnail .wishlist_toggle:hover,
.thumbnail .wishlist_toggle:focus {
	background: #000;
    border-color: #ebebeb;
}

.free-shipping-badge {
	width: 65px;
	height: 65px;
	background: url(../img/free_shipping.png) no-repeat;
	position: absolute;
    z-index: 1;
    top: 20px;
}

#n_product .free-shipping-badge {
	float: right;
	position: relative;
	top: inherit;
	right: inherit;
}

#shipbox .free-shipping-badge {
	margin-top: -35px;
}

#shipbox .panel-heading {
	background: #666;
	color: #fff;
}

#shipbox .panel-heading h3 {
	font-family: 'Roboto Slab', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal;
}



@media (max-width: 991px) {
	.thumbnail .wishlist_toggle {
		width: 100%;
	}
}

/* Home Testimonials */
.wrapper-testimonial {
	margin-bottom: 70px;
}

.testimonial-wrapper {
	padding: 14px 10px;
	border: solid 1px #ebebeb;
	margin-bottom: 10px;
}

.testimonial-desc {
	font-size: 13px;
}

.testimonial-author {
	font-weight: 700;
	font-size: 15px;
}

/* Breadcrumbs */
.breadcrumb {
	background: #666;
	border-radius: 0;
}

.breadcrumb > li > a {
	color: #fff;
}

.breadcrumb > li + li:before {
	color: #fff;
	padding-left: 10px;
}

/* Nav Tabs */
.nav-tabs {
	border-color: #000;
}

.nav-tabs > li > a {
	background: #333;
	border-color: #333;
	color: #fff;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus,
.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus {
	color: #fff;
    background-color: #931924;
    border: 1px solid #931924;
}

.category-thumbnail h3 a {
	font-size: 16px;
	color: #333;
	text-align: center;
	height: 2.3em;
    overflow: hidden;
    display: block;
}

.category-thumbnail {
	margin-bottom: 30px;
}

/* Heading / Well for Express Login */
div#_cpy_login_pl{
	margin: 15px 0;
}
.express_login_well{
	padding: 0;
}
.express_login_well_heading{
	padding: 10px 15px;
	background-color: #BF202F;
}
.express_login_well_heading > strong > a{
	font-family: 'Tienne', Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
}
.express_login_well_heading a{
	color: #fff;
	font-weight: normal;
}

/* Body for Express Login */
.row.express_login_row{
	margin: 0;
	font-size: 12px;
}
.express_login_row h4{
	font-family: 'Tienne', Georgia, "Times New Roman", Times, serif;
	padding-bottom: 15px;
}
.express_login_row .help-block a,
.header-need-help span a{
	color: #BC2333;
}
.express_login_row button,
.express_login_row a.btn{
	border-radius: 0px;
	font-size: 12px;
}
.express_login_row a.btn-blacks{
	margin-top: 5px
}
.btn-blacks{
	color: #ffffff;
    background-color: #333333;
    border-color: #333333;
}
.btn-blacks:hover, .btn-blacks:focus, .btn-blacks:active, .btn-blacks.active, .open > .dropdown-toggle.btn-blacks{
	color: #ffffff;
    background-color: #141414;
    border-color: #000;
}

.header-secure-checkout + hr{
	margin-top: 10px;
	margin-bottom: 10px;
}
.header-need-help h1{
	display: inline-block;
}
.header-need-help span{
	font-size: 20px;
}
p.nCustom-couriers{
	font-size: 12px;
    background-color: #eee;
    padding: 5px;
    color: #000;
}
p.nCustom-couriers i{
	color: #bc2333;
}
.pbill{
	display: none !important;
}
.icon-circle{
	background-color:#fff;
	color: #000;
	padding: 2px 5px;
	border-radius: 100%;
}
.icon-circle-black{
	background-color:#000;
	color: #fff;
	padding: 5px 8px;
	border-radius: 100%;
}
.express_login_row > div:first-child{
	border-right:1px solid #c1c1c1;
}
@media (max-width: 991px){
	.express_login_row > div:first-child{
		border-right: none;
		border-bottom:1px solid #c1c1c1;
		padding-bottom: 10px;
    	margin-bottom: 10px;
	}
}

.payment-icon-container {
	box-shadow: 0px 0px 2px #ccc;
}
.n-wrapper-form-control select{
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.428571429;
	color: #555555;
	vertical-align: middle;
	background-color: #ffffff;
	background-image: none;
	border: 1px solid #cccccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
